
QGIS Application - Feature request #3976

Add WFS search engine

2011-06-11 11:33 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category: Web Services clients/WFS

Pull Request or Patch supplied:No Resolution: wontfix

Easy fix?: No Copied to github as #: 13973

Description

This search engine

http://ows-search-engine.appspot.com/index?st=WFS

can be used to search for wfs (and many other OGC) services. It would be nice to have it available in the WFS client has we have already

for the WMS one.

History

#1 - 2011-11-12 05:52 AM - Tim Sutton

- Target version changed from Version 1.7.1 to Version 1.7.2

#2 - 2011-11-30 12:40 PM - Giovanni Manghi

- Target version changed from Version 1.7.2 to Version 1.7.3

#3 - 2011-12-16 10:54 AM - Giovanni Manghi

- Target version changed from Version 1.7.3 to Version 1.7.4

#4 - 2012-04-15 10:09 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#5 - 2012-10-06 02:13 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#6 - 2014-06-12 03:09 PM - Giovanni Manghi

- Pull Request or Patch supplied set to No

- Status changed from Open to Closed

- Resolution set to wontfix

that engine seems gone... don't know others.
